<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Recibo extends Model
{
    public $timestamps = false;
    protected $table = "tbl_recibo";
    use HasFactory;
    public function Solicitud()
    {
        return $this->hasOne(Solicitud::class);
    }

    public function Oferta()
    {
        return $this->belongsTo(Oferta::class , 'curso');
    }

    
}
